INTERFACE
SUBROUTINE SUSPECB(KFILE,PSPVOR,PSPDIV,PSPSP,PSPOR)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE MPL_MODULE
INTEGER(KIND=JPIM),INTENT(IN) :: KFILE
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPVOR(:,:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPDIV(:,:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPSP(:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPOR(:)
END SUBROUTINE SUSPECB
END INTERFACE
